@charset "utf-8";

/*	TYPOGRAPHIES
================================================================================================================================== */
@import url('fonts.css');
@import url('font.awesome.min.css');
@import url('icofont.css');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;700;900&display=swap');


/*	MAIN ELEMENTS
================================================================================================================================== */
*{ -webkit-appearance: none; -moz-appearance: none; appearance: none; }
html, body{ font-size: 16px; }
	body{ min-height: 100%; color: #003452; font-family: "Raleway"; }

h1, h2, h3, h4, h5, h6{ padding: 0; clear: both; font-weight: bold; }
	h1{ margin: 20px 0; font-size: 24px; }
	h2{ margin: 20px 0; font-size: 22px; }
	h3{ margin: 15px 0; font-size: 20px; }
	h4{ margin: 10px 0; font-size: 18px; }
	h5{ margin: 10px 0; font-size: 16px; }

a{ color: inherit; }
	a:hover, a:focus{ color: inherit; text-decoration: none; }

p{ margin-bottom: 25px; }



/*	GENERAL STYLES
================================================================================================================================== */
.select-wrapper{ position: relative; height: 34px; border-radius: 4px; }
	.select-wrapper:after{ content: "\eb25"; position: absolute; top: 0px; right: 0px; width: 30px; height: 100%; padding-top: 7px; color: #003452; background-color: #fff; border-radius: 0 6px 6px 0; font-family: "IcoFont"; text-align: center; pointer-events: none; }
	.select-wrapper select{ width: 99.9%; height: 100%; padding: 6px 12px; background-color: transparent; border: none; box-shadow: none !important; cursor: pointer; }
	.select-wrapper option{ padding: 6px; background-color: #fff; color: inherit; }
		.select-wrapper.select-wrapper-disabled, .select-wrapper.select-wrapper-disabled:after{ background-color: #eee; }

.box-image{ position: relative; display: block; width: 100%; overflow: hidden; }
	.box-image img{ position: absolute !important; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; z-index: 0 !important; width: auto; min-width: 100%; height: auto; min-height: 100%; margin: auto; transition: 200ms; }
	.box-image-fit img{ min-width: 0; max-width: 100%; min-height: 0; max-height: 100%; }
	.box-image-zoom:hover img{ transform: scale(1.05); }
	.box-image-icon{}
		.box-image-icon:hover:before{ content: " "; position: absolute; top: 0px; left: 0px; z-index: 1; width: 100%; height: 100%; background-color: rgba(51,51,51,0.4); }
		.box-image-icon:hover:after{ content: "\f00e"; position: absolute; top: 50%; left: 50%; z-index: 2; line-height: 1; margin: -15px 0 0 -15px; color: #fff; font-family: "FontAwesome"; font-size: 30px; }

.color-1{ color: #0084d2; }
.color-2{ color: #003452; }

.link-phone-number{ cursor: default; }

label.form-checkbox, label.form-radio{ line-height: 1; cursor: pointer; }

	label.form-checkbox input[type=checkbox]{ float: left; width: 16px; height: 16px; margin: -2px 6px 0 0; }
		label.form-checkbox input[type=checkbox]:before{ content: "\f096"; font-family: "FontAwesome" }
		label.form-checkbox input[type=checkbox]:checked:before{ content: "\f046"; }

	label.form-radio input[type=radio]{ float: left; width: 16px; height: 16px; margin: -2px 6px 0 0; }
		label.form-radio input[type=radio]:before{ content: "\f10c"; font-family: "FontAwesome" }
		label.form-radio input[type=radio]:checked:before{ content: "\f192"; }

ul.list-custom{ margin-bottom: 25px; }
	ul.list-custom li{ padding: 0 0 5px 23px; }
		ul.list-custom li:before{ content: "\f00c"; float: left; margin: 2px 0 0 -23px; color: #cb0102; font-family: "FontAwesome"; }



/*	HEADER 
================================================================================================================================== */
.section-pre-header{ /*position: absolute;*/ background: #009ddc; top: 0; left: 0; right: 0; z-index: 98; height: 34px; line-height: 1.1; padding: 8px 0; color: #fff; font-size: 14px; }
	.section-footer .social { display: inline-block; height: 55px; vertical-align: middle;  }
	.section-footer .social a{ display: inline-block; width: 20px; height: 20px; margin-top: -3px; padding-top: 3px; color: #0084d2; background-color: #fff; border-radius: 50%; text-align: center; font-size: 12px; }

.section-header{ /*position: absolute;*/ top: 34px; left: 0; right: 0; z-index: 99; height: 80px; padding: 10px 0; background-color: #fff; }
	.section-header .input-group{ margin-top: 12px; }
		.section-header .input-group .form-control{ border-color: #005d91; border-right-color: transparent; border-radius: 6px 0 0 6px; }
		.section-header .input-group .btn{ color: #005d91; background-color: #fff; border-color: #005d91; border-left-color: transparent; box-shadow: none !important; }


.section-menu{ background-color: #333; }
	.section-menu .container{}


.section-slider{}
	.section-slider .container{}


.section-banner{ position: relative; height: 230px; padding-top: 70px; color: #fff; background-position: center; background-size: cover; }
	.section-banner:after{ content: ""; position: absolute; bottom: 0; z-index: 2; width: 100%; height: 93px; background-image: url("../images/maskBanner.png"); background-position: center; }
	.section-banner h1{ line-height: 1; margin: 0 0 10px; font-size: 34px; }
	.section-banner h2{ line-height: 1; margin: 0; font-size: 26px; font-weight: 500; }



/*	PAGE-CLASSES
================================================================================================================================== */
/* Genel section wrapper stilleri */
.section{ padding: 0 0 30px; }
	.section .container{ }
	.carousel-inner .carousel-item {
		transition: transform 1s ease;
	  }

/* home */
.section-home{ padding-bottom: 5px; }

	.new-product{ position: relative; display: block; color: #fff; border: 1px solid #009ddc; border-radius: 6px; overflow: hidden; }
		.new-product .banner{ position: absolute; top: 10px; left: 0; z-index: 9; padding: 5px 10px; background-color: #009ddc; border-radius: 0 6px 6px 0; }
		.new-product .box-image{ height: 260px; }
		.new-product .title{ line-height: 1.1; padding: 10px; background-color: #009ddc; text-align: center; }

	.news-home-wrapper{ padding: 15px 15px 5px; background-color: #f5f7f8; border-radius: 6px; font-size: 15px; }
		.news-home{ display: block; line-height: 1.2; padding: 10px; background-color: #fff; border-radius: 6px; font-weight: 500; }
			.news-home .box-image{ float: left; width: 140px; height: 110px; margin-right: 10px; border-radius: 6px; }

	.category-home-wrapper{ margin-bottom: 30px; padding: 10px 0; background-color: #f5f7f8; border-radius: 6px; }
		.category-home{ display: block; line-height: 1.1; padding: 0 10px 1px 170px; border-right: 1px solid #d6d5d5; }
			.category-home .box-image{ float: left; width: 170px; height: 230px; margin-left: -170px; }
			.category-home .title{ display: table-cell; width: 1%; height: 60px; margin-bottom: 5px; font-size: 18px; font-weight: bold; vertical-align: middle; }
			.category-home p{ margin-bottom: 15px; }
			.category-home .detail{ padding: 2px 10px; border: 1px solid #003452; border-radius: 6px; font-size: 14px; }
		.category-home-wrapper .all-categories{ height: 32px; line-height: 1; margin: 0 10px 0 90px; color: #272727; background-color: #dce8ee; border-radius: 6px; }
			.category-home-wrapper .all-categories > a{ float: right; margin: 8px 10px 0 0; color: #003452; font-size: 14px; font-weight: 600; }
			.category-home-wrapper .carousel-navigation{ float: left; width: auto; margin-left: -80px; }
				.category-home-wrapper .carousel-navigation a{ float: left; width: 35px; height: 32px; line-height: 1; margin-right: 5px; padding: 3px 0 0; color: #272727; background-color: #dce8ee; border-radius: 6px; font-size: 24px; text-align: center; }

	.erp-home{ min-height: 290px; padding: 40px 20px 5px; color: #fff; background-image: url("../images/bgErpHome.png"); background-position: center; background-size: cover; border-radius: 6px; }
		.erp-home p{ margin-bottom: 20px; }
		.erp-home .erpBtn{ bottom:20%; }
		.erp-home .erpBtn a{ border: 1px solid #fff; border-radius: 3px; padding: 12px 15px 10px; }
		
	.dealer-home{ min-height: 290px; padding: 40px 20px 5px; color: #fff; background-image: url("../images/bgDealerHome.jpg"); background-position: center; background-size: cover; border-radius: 6px; }
		.dealer-home p{ margin-bottom: 40px; }
		.dealer-home .select-wrapper{ background-color: #fff; }

	.links-home-wrapper{ color: #fff !important; border: 1px solid #009ddc; border-radius: 6px; }
		.links-home{ min-height: 250px; padding: 20px 0 0; background-image: url("../images/bgLinks.jpg"); background-size: cover; background-position: center; border-radius: 6px 6px 0 0; }
			.links-home .link{ display: block; line-height: 36px; margin-top: 20px; padding-left: 60px; font-weight: 600; }
				.links-home .link .icon{ float: left; width: 48px; height: 36px; line-height: 1; margin-left: -60px; padding-top: 5px; background-color: #009ddc; border-radius: 0 6px 6px 0; text-align: center; }
		.links-home-wrapper .title{ height: 40px; line-height: 1.1; padding: 10px 3px 0; background-color: #009ddc; border-radius: 0 0 6px 6px; text-align: center; }


/* erp hesaplama */
.erp .calculator .nav-tabs {margin: 0 -15px; border: 0;}
.erp .calculator .nav-tabs li {width:33.333333%;padding:0 15px;opacity:1;transition: all .2s;}
.erp .calculator .nav-tabs a {width:33.333333%;padding:0 15px;opacity:0.2;transition: all .2s;}
.erp .calculator .nav-tabs li:hover {opacity:1;}
.erp .calculator .nav-tabs li:hover a {box-shadow:0px 0px 35px rgba(0,122,206,.25);}
.erp .calculator .nav-tabs li a {display: inline-block;width:100%; background:#007ace;border:0;border-radius:0;color:#FFF;padding:30px 45px;transition: all .2s;}
.erp .calculator .nav-tabs li a .tab-img {width:85px; line-height:85px;background:#FFF; border-radius:50%;display:inline-block;margin-right:30px;}
.erp .calculator .nav-tabs li.active {opacity:1;}
.erp .calculator .nav-tabs a.active {opacity:1;}
.erp .calculator .nav-tabs li.active a {box-shadow:0px 0px 35px rgba(0,122,206,.4);}
.erp .calculator .tab-content label {color:#004b76; font-size:16px;}
.erp .calculator .tab-content .form1 {background:#f7f7f7;padding:20px 15px;margin-top: 15px;}
.erp .calculator .tab-content .form1 .formTitle {color:#003452; font-size: 18px; font-weight:600;margin-bottom:15px;}
.erp .calculator .tab-content .form1 .radio-input { display: inline-block; cursor: pointer; }
.erp .calculator .tab-content .form1 .radio-input:before { content: "\f10c"; padding-right: 5px; font-family: "FontAwesome"; }
.erp .calculator .tab-content .form1 .radio-input.checked:before { content: "\f192"; }
.erp .calculator .tab-content .form2 { background:#ebebeb; margin-top: 15px;display:inline-block; width:100%;padding:20px 15px; }
.erp .calculator .tab-content .form2 .tag { background:#FFF; border:1px solid #d6d5d5; padding: 10px; width:100%;}
.erp .calculator .tab-content .form2 .tag .frame { border: 6px solid #009fe3;border-radius:5px; padding: 4px; width:100%;}
.erp .calculator .tab-content .form2 .tag .frame .flags { width:100%; }
.erp .calculator .tab-content .form2 .tag .frame .flags img:nth-child(1) { float:left;width:30%;height:85px; }
.erp .calculator .tab-content .form2 .tag .frame .flags img:nth-child(2) { float:right;width:calc(70% - 5px);height:85px;margin-left:5px; }
.erp .calculator .tab-content .form2 .tag .frame .title { width:100%; display:inline-block; padding:5px; border-bottom:3px solid #009fe3; }
.erp .calculator .tab-content .form2 .tag .frame .title2 { width:100%; display:inline-block; padding: 5px; }

.erp .calculator .tab-content #kombi .form2 .tag .frame .title2 img { margin:6px 5px 9px 0; }
.erp .calculator .tab-content #sofben .form2 .tag .frame .title2 img { margin:0 5px 15px 0; }
.erp .calculator .tab-content #kazan .form2 .tag .frame .title2 img { margin:6px 5px 9px 0; }

.erp .calculator .tab-content #kombi .form2 .tag .frame .box1 { padding:10px 10px 20px; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box1 .icon { margin-top:20px; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box1 .line { display:inline-block; width: calc(100% - 30px); margin-top:10px; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box1 span { font-size: 14px; font-weight:600; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box1 .line.tap img { margin-top: -10px; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box1 .line.tap span { margin: 10px 0 0 3px; display:inline-block; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box1 .energyClass1 { margin:3px 3px 0 5px; }
.erp .calculator .tab-content .form2 .tag .frame .box1 { border:3px solid #009fe3; border-radius:5px; padding:10px 25px; width:calc(35% - 2px); display:inline-block; margin-bottom:4px; }
.erp .calculator .tab-content .form2 .tag .frame .box1 .energyClass1 { background-image:url("../images/tag/icon2.png");background-repeat:no-repeat;background-size:cover; background-position:-0.55px center;color:#FFF;width:33px;height:22px;padding-left:10px;margin-top:6px; }
.erp .calculator .tab-content .form2 .tag .frame .box1 img { max-width:25px; }

.erp .calculator .tab-content .form2 .tag .frame .box2 { border:3px solid #009fe3; border-radius:5px; padding:15px 3px; width:calc(65% - 2px); display:inline-block; }
.erp .calculator .tab-content #kazan .form2 .tag .frame .box2 { padding:14.7px 3px; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box2 { padding:3px 3px 8px; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box2 .line { width:100%; display:inline-block; margin:2px 2px 5px; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box2 .line span { font-weight: 600;margin-left:5px; }

.erp .calculator .tab-content .form2 .tag .frame .box2 .energyClasses { display:inline-block;width:75%;height:23px;margin-bottom:2px; }
.erp .calculator .tab-content .form2 .tag .frame .box2 .energyClasses img { max-height:100%; }
.erp .calculator .tab-content .form2 .tag .frame .box2 .energyClassesSelected { display:inline-block;background-image:url("../images/tag/icon2.png");background-position:left center;background-repeat:no-repeat;background-size:100% 100%;color:#FFF;width:25%;padding-left:15px;line-height:25px; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box2 .energyClasses { height:14.4px;; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box2 .energyClassesSelected { line-height:20px; }
.erp .calculator .tab-content #sofben .form2 .tag .frame .box2 .energyClasses,
.erp .calculator .tab-content #sofben .form2 .tag .frame .box2 .energyClassesSelected { height:32.4px;line-height:32.4px; }
.erp .calculator .tab-content #kazan .form2 .tag .frame .box2 .energyClasses,
.erp .calculator .tab-content #kazan .form2 .tag .frame .box2 .energyClassesSelected { height:32.3px;line-height:32.3px; }

.erp .calculator .tab-content .form2 .tag .frame .box3 { border:3px solid #009fe3; border-radius:5px; width:calc(35% - 2px); display:inline-block;}
.erp .calculator .tab-content #kombi .form2 .tag .frame .box3 { padding:0 20px 12px; }
.erp .calculator .tab-content #sofben .form2 .tag .frame .box3 { padding:26.5px 20px; }
.erp .calculator .tab-content #kazan .form2 .tag .frame .box3 { padding:27.5px 20px; }

.erp .calculator .tab-content .form2 .tag .frame .box3 .line { width:100%; display:inline-block; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box3 .line { line-height:72px; }
.erp .calculator .tab-content #sofben .form2 .tag .frame .box3 .line { line-height:126px; }
.erp .calculator .tab-content #kazan .form2 .tag .frame .box3 .line { line-height:62px; }

.erp .calculator .tab-content .form2 .tag .frame .box3 .line img { max-height:34px; }
.erp .calculator .tab-content .form2 .tag .frame .box3 .line img:nth-child(3) { float:right; }
.erp .calculator .tab-content #kombi .form2 .tag .frame .box3 .line img:nth-child(3) { margin-top:30px; }
.erp .calculator .tab-content #sofben .form2 .tag .frame .box3 .line img:nth-child(3) { margin-top:56px; }
.erp .calculator .tab-content #kazan .form2 .tag .frame .box3 .line img:nth-child(3) { margin-top:23px; }

.erp .download1 { height: auto; width: 100%; text-align: left; background: #0084d2; color: #FFF; display: inline-block; width: 100%; padding: 15px 20px; font-weight: 600; margin-top: 10px; border: 1px solid #d6d5d5; }
.erp .download2 { height: auto; width: 100%; text-align: left; background: #FFF; color: #0084d2; display: inline-block; width: 100%; padding: 15px 20px; font-weight: 600; margin-top: 10px; border: 1px solid #d6d5d5; }

/* icerik */
.section-content{ padding-top: 15px; }

	.map-container{ margin-bottom: 15px; padding: 5px 5px 10px; border: 1px solid #d6d5d5; }

	.left-menu-wrapper{ margin-bottom: 20px; font-family: "Raleway"; font-size: 18px; font-weight: 500; }
		.left-menu-wrapper ul{ margin: 0; list-style: none; }

		.left-menu-toggle{ display: none; line-height: 1; padding: 10px; color: #fff !important; background-color: #cb0102; }
			.left-menu-toggle:after{ float: right; content: "\f107"; line-height: 1; margin: -1px 5px 0 0; font-size: 20px; font-family: "FontAwesome"; font-weight: normal; }
			.left-menu-toggle.expanded:after{ content: "\f106"; }

		.left-menu{ padding: 7px; background-color: #f5f7f8; }
		.left-menu li{ margin-bottom: 2px; }
		.left-menu li a{     text-transform: capitalize;
    font-size: 16px;
    display: block;
    position: relative;

    padding: 12px 15px;
    color: #173d5e; }
			.left-menu li a:hover{ color: #009cdc; }

		/* Root level */
		.left-menu > li > a{ padding: 8px 10px;  border-radius: 4px; }
			.left-menu > li.active > a, .left-menu > li.has-sub-menu.expanded > a{ color: #fff!important; background-color: #009cdc; }

		/* Sub menu */
		.sub-menu{ height: 0; padding-left: 10px; overflow: hidden; background-color: #fff; }
			.has-sub-menu.expanded > .sub-menu{ height: auto; padding-top: 7px; padding-bottom: 7px; }
			.sub-menu li a{ padding: 8px 0; }
				.sub-menu li.active > a{ color: #009cdc; }
		.sub-menu .sub-menu{ padding-left: 10px; font-size: 16px; }
			.has-sub-menu.expanded > .sub-menu .sub-menu{ padding-top: 0; padding-bottom: 0; }
			.sub-menu .sub-menu li a{ padding: 4px 0; font-weight: normal; }

	.dealer-info{ padding-left: 40px; }
		.dealer-info .icon{ float: left; margin-left: -40px; }

	.dealer-list{ margin-bottom: 20px; }
		.dealer-list .title{ margin-bottom: 5px; padding: 5px 21px; color: #fff; background-color: #009cdc; border-radius: 4px; font-weight: bold; }
		.dealer-list .firm{ padding: 5px 20px; border: 1px solid #d5d5d5; font-weight: bold; }
			.dealer-list .firm img{ float: right; width: auto; height: 22px; }
		.dealer-list .address, .dealer-list .phone, .dealer-list .fax{ float: left; padding: 5px 20px; border: 1px solid #d5d5d5; border-top: none; }
		.dealer-list .address{ width: 44%;}
		.dealer-list .phone, .dealer-list .fax{ width: 28%; }
		.text-overflow{text-overflow: ellipsis;}

	.category{ margin-bottom: 20px; }
		.category-info{ display: block; margin-bottom: 5px; padding: 20px 10px 5px; border: 1px solid #d5d5d5; border-radius: 4px; text-align: center; }
			.category-info .box-image{ height: 250px; margin-bottom: 10px; }
			.category-info .title{ display: block; height: 60px; line-height: 1.1; font-weight: bold; }

	.product{ margin-bottom: 20px; text-align: center; }
		.product-image{ display: block; margin-bottom: 5px; padding: 20px 10px; border: 1px solid #d5d5d5; border-radius: 4px; }
			.product-image .box-image{ height: 280px; margin-bottom: 10px; }
		.product-social{}
			.product-social a{ float: left; width: 25%; padding: 2px 5px; color: #0084d2; background-color: #f5f7f8; font-size: 20px; }
				.product-social a:nth-child(n+2){ border-left: 1px solid #fff; }
				.product-social a:first-child{ border-radius: 4px 0 0 4px; }
				.product-social a:last-child{ border-radius: 0 4px 4px 0; }


	.the-ultimate-tab-that-converts-to-accordion-on-mobile{ position: relative; }
		.tuttctaom-wrapper{ padding-top: 50px; }
			.tuttctaom-wrapper .tab{ margin-bottom:20px; float:left; top: 0; display: block; width: 25%; height: 40px; color: #fff; background-color: #009cdc; text-align: center; font-size: 14px; font-weight: 500; }
				/*.tuttctaom-wrapper .tab-1{ border-radius: 4px 0 0 4px; }
				.tuttctaom-wrapper .tab-2{ left: 25%; border-left: 1px solid #fff; }
				.tuttctaom-wrapper .tab-3{ left: 50%; border-left: 1px solid #fff; }
				.tuttctaom-wrapper .tab-4{ left: 75%; border-left: 1px solid #fff; border-radius: 0 4px 4px 0; }*/
				.tuttctaom-wrapper .tab:not(.active):hover{ text-decoration: underline; }
				.tuttctaom-wrapper .tab.active{ color: #009cdc; background-color: #f5f7f8; }
				.tuttctaom-wrapper .tab span{ display: table-cell; width: 1%; height: 40px; line-height: 1; vertical-align: middle; }

			.tuttctaom-wrapper .tab-content{ display: none; height: auto; }
				.tuttctaom-wrapper .tab-content.active{ display: block; }
				.tuttctaom-wrapper .tab-content-inner{ padding: 20px 15px; border: 1px solid #d5d5d5; border-radius: 4px; }
					.tuttctaom-wrapper .tab-content-inner > *:last-child{ margin-bottom: 0; }

	.news{ margin-bottom: 20px; }
		.news-info{ display: block; line-height: 1.2; margin-bottom: 5px; padding: 5px; border: 1px solid #d5d5d5; border-radius: 4px; }
			.news-info .box-image{ height: 150px; margin-bottom: 10px; border: 1px solid #d5d5d5; border-radius: 4px; }
			.news-info .title{ display: block; height: 110px; font-weight: bold; }
			.news-info .desc{ display: block; height: 115px; overflow: hidden; }

	.box-images-wrapper{ float: left; width: 40%; margin: 0 30px 20px 0; }
		.box-images-wrapper .box-image{ border: 1px solid #d5d5d5; border-radius: 4px; }
			.box-images-wrapper .box-image-fit img{ max-width: 98%; max-height: 98%; }
		.box-images-wrapper .box-image-show{ height: 320px; margin-bottom: 10px; }
		.box-images-wrapper .box-image-thumb{ height: 60px; }

	.media{ margin-bottom: 20px; }
		.media-info{ display: block; line-height: 1.2; margin-bottom: 5px; padding: 5px; border: 1px solid #d5d5d5; border-radius: 4px; }
			.media-info .box-image{ height: 165px; margin-bottom: 10px; border: 1px solid #d5d5d5; border-radius: 4px; }
				.media-info .box-image img{ height: 100%; }
				.media-info .box-image i{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1 !important; width: 60px; height: 60px; margin: auto; color: #fff; font-size: 56px; text-shadow: 2px 2px 10px rgba(0,0,0,0.2); }
			.media-info .title{ display: block; height: 40px; font-weight: bold; }


/* iletisim */
.section-contact{}

	.contact-info{ line-height: 1.3; margin-bottom: 15px; padding-left: 30px; }
		.contact-info i{ float: left; width: 30px; margin: 4px 0 0 -30px; }

	.captcha-wrapper{ position: absolute; top: 1px; right: 5px; bottom: 1px; }

	.google-map{ height: 400px; }
		.gm-style-cc, .gm-style a img{ display: none; }


/* ik */
.section-career{}

	.select-wrapper-form{ border: 1px solid #d5d5d5; background-color: #fff; }


/* sss */
.section-faq{ }


/* urunler */
.section-products{}
	.section-products .product-previews{ display: block; background-color: #fafafa; }


/* haberler */
.section-news{}
	.section-news .news-previews{ height: 120px; background-color: #fafafa; }


/* 404 */
.section-404{ text-align: center; }
    .section-404 h2{ margin-top: 40px; margin-bottom: 20px; }
    .section-404 p{ margin-bottom: 20px; }
    .section-404 img{ margin-bottom: 80px; }

.jetmenu ul.dropdown li a { text-align: left; }
.jetmenu ul.dropdown li a:before { content: "\eb27"; position: relative; font-family: "IcoFont"; pointer-events: none; margin-right: 5px; }


.eca-logo{margin-top: -15px; display: inline-block;}
.eca-logo > img{height: 34px;}

/*	FOOTER
================================================================================================================================== */
.section-footer{ margin-bottom: 30px; padding: 20px 0 0; background-color: #f5f7f8; border: 1px solid; border-color: #c5c5c5 transparent; font-size: 14px; }
	.section-footer .container{}

	.section-footer .list-inline li{ margin: 0; padding: 0; }
		.section-footer .list-inline li:nth-child(n+2){ padding-left: 20px; }
		.section-footer .list-inline li:nth-child(n+2):before{ content: "|"; float: left; margin: 0 0 0 -14px; pointer-events: none; }

	.egegen{ position: relative; display: inline-block; width: 75px; height: 30px; margin-top: 10px; overflow: hidden; }
		.egegen .before, .egegen .after{ position: absolute; left: 0px; right: 0px; height: 100%; -webkit-transition: .1s; transition: .1s; display: block; }
		.egegen .before{  top: 0%; }
		.egegen .after{ top: 100%; }
		.egegen:hover .before{ top: -100%; }
		.egegen:hover .after{ top: 0%; }
		.egegen .after svg{ width: 100%; height: 100%; } /* egegen logosu boyutları */
		.egegen .egegen-logo path{ fill: #fff !important; } /* egegen logosu rengi */
		.egegen .before svg{ width: 100%; height: 100%; } /* oscar logosu boyutları */
		.egegen .oscar-logo path{ fill: #fff !important; } /* oscar logosu rengi */

	.back-to-top{ position: fixed; bottom: 5px; right: 5px; z-index: 999; display: inline-block; width: 40px; height: 40px; line-height: 32px; opacity: 0; color: #A2A2A2 !important; background-color: #ef1416; border-radius: 50%; text-align: center; font-size: 28px; pointer-events: none; transition: 150ms; }
		.back-to-top.active{ opacity: .6; pointer-events: inherit; }
		.back-to-top.active:hover{ opacity: 1; }



/*  MEDIA QUERIES (ENABLE WHEN RESPONSIVE)
================================================================================================================================== */
/* XLG Desktop */
@media (min-width: 1440px) {
}

/* LG Desktop */
@media (min-width: 1200px) and (max-width: 1439px) {
}

/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Desktop and below */
@media (max-width: 1199px) {
	.dealer-list .address{ width: 100%; }
	.dealer-list .phone, .dealer-list .fax{ width: 50%; }
	.news-home .box-image{ float: left; width: 90px; height: 100px; margin-right: 10px; border-radius: 6px; }
}

/* Tablet and below */
@media (max-width: 991px) {
	.left-menu-toggle{ display: block; }
	.left-menu{ height: 0; padding: 0; overflow: hidden; }
		.left-menu.expanded{ height: auto; padding_: 8px 10px; }
	.left-menu > li > a{ border-radius: 0; }
		.section-header {height:auto;}
		.erp .calculator .nav-tabs{margin:0 -5px}
		.erp .calculator .nav-tabs li {padding:0px 5px}
		.erp .calculator .nav-tabs li a {padding:30px 10px}
		.erp .calculator .nav-tabs li a .tab-img{margin-right:10px;}
		.section-pre-header {height: 63px;}
}

/* 576px */

@media (max-width: 576px) {
	.eca-logo {
		margin-top: 16px;
	}
}

/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {
	
}

/* All Mobile */
@media (max-width: 767px) {
	.erp .calculator .nav-tabs {margin:0;}
	.erp .calculator .nav-tabs li {width:100%; padding:0}
	.erp .calculator .nav-tabs li a {padding:15px 10px}
	.section-banner h2{ font-size: 22px; }

	.the-ultimate-tab-that-converts-to-accordion-on-mobile{ position: relative; }
	.tuttctaom-wrapper{ padding-top: 0; }

	.tuttctaom-wrapper .tab{ position: static; width: 100%; border-radius: 0 !important; }
		.tuttctaom-wrapper .tab:not(.active):hover{ text-decoration: none; }
		.tuttctaom-wrapper .tab-2{ border-left: none; border-top: 1px solid #fff; }
		.tuttctaom-wrapper .tab-3{ border-left: none; border-top:  1px solid #fff; }
		.tuttctaom-wrapper .tab-4{ border-left: none; border-top:  1px solid #fff; border-radius: 0 4px 4px 0; }

	.tuttctaom-wrapper .tab-content{ display: block; height: 0; overflow: hidden; }
		.tuttctaom-wrapper .tab-content.active{ height: auto; }
		.tuttctaom-wrapper .tab-content-inner{ padding: 20px 10px; border: 1px solid #f5f7f8; border-radius: 0; overflow-x: scroll; }

	.box-images-wrapper{ float: none; width: 100%; margin-right: 0; }
	.section-header {height:auto;}
	.google-map{ height: 230px;}
	.erp .calculator .tab-content .form2 .tag .frame .flags img:nth-child(1),
	.erp .calculator .tab-content .form2 .tag .frame .flags img:nth-child(2){height:auto}
	.erp .calculator .tab-content #kombi .form2 .tag .frame .box3 {padding:0 10px 10px}
	.erp .calculator .tab-content .form2 .tag .frame .box3 .line img{max-height:28px}
	.erp .calculator .tab-content #kombi .form2 .tag .frame .box3 .line{line-height:63px}
}

/* XS Mobile */
@media (min-width: 540px) and (max-width: 767px) {
}

/* XXS Mobile */
@media (max-width: 539px) {
	.dealer-list > div{ padding: 5px !important; }
	.dealer-list .phone, .dealer-list .fax{ width: 100%; }

	.news-info .title{ margin-bottom: 10px; }
		.news-info .title, .news-info .desc{ height: auto; }
}

/* Retina */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
}

/* Slider  */



/*  AJAX MESSAGES
================================================================================================================================== */
.loading{ position: fixed; top: 0px; left: 0px; z-index: 9999999; width: 100%; min-height: 100% !important; display: none; background-image: url('../images/bgLoadingOverlay.png'); }
	.loading .loading-image{ position: fixed; top: 49%; top: 50%; left: 50%; z-index: 9999999; width: 70px; height: 69px; margin:  -35px 0 0 -35px; padding: 7px 0 0 7px; background-color: #fff; }



/*	MODERNIZR FIXES (CROSS-BROWSER)
================================================================================================================================== */
.lt-ie9 .container{ } /* ie less than 9 */
.chrome .container{ } /* chrome tarayıcı */



/*  TEXT SELECTION COLOR
================================================================================================================================== */
::selection{ background: #206fb2; color: #fff; }
::-moz-selection{ background: #206fb2; color: #fff; }
::-webkit-selection{ background: #206fb2; color: #fff; }
::-ms-selection{ background: #206fb2; color: #fff; }
::-o-selection{ background: #206fb2; color: #fff; }



/*  PLACEHOLDER COLOR
================================================================================================================================== */
::-webkit-input-placeholder { color: #ababab !important; opacity: 1; }
::-moz-placeholder { color: #ababab !important; opacity: 1; }
:-ms-input-placeholder { color: #ababab !important; opacity: 1; }
input:-moz-placeholder { color: #ababab !important; opacity: 1; }

:disabled::-webkit-input-placeholder { opacity: 0.5; }
:disabled::-moz-placeholder { opacity: 0.5; }
:disabled:-ms-input-placeholder { opacity: 0.5; }
:disabled:-moz-placeholder { opacity: 0.5; }